import request from '@/utils/request'
export const wfqd_detail = (data = {}) =>
    request({
        url: '/jdbg/wjsj_wjgzt/detail',
        data:{
            wwj_id:data.wwj_id
        },
    })
export const org_list_tree = (data = {}) =>
    request({
        url: '/user/org/list_tree',
        data: {}
    })
export const wfqd_list_detail = (data = {}) =>
    request({
        url: '/jdbg/wjsj_wjgzt_detail/index',
        data:{
            wwj_id_pid:data.wwj_id_pid
        },
    })